"Popover_Authentication_Certificates" = "Vælg de certifikater, der skal bruges til godkendelse.";
"Popover_Authentication_Hybrid" = "Vælg VPN-gatewaycertifikatet.";
"Popover_Authentication_StaticKeyFile" = "Importer en statisk nøglefil.";
"Popover_ConnectionConfigurationDropzone" = "Angiv en konfigurationsfil.";
"Popover_ConnectionName" = "Angiv et navn til forbindelsen";
"Popover_DNSServers" = "Indtast IP-adressen på den eksterne DNS-server, eller slå ekstern DNS fra.";
"Popover_LocalIdentifier" = "Indtast den lokale identifikator. Den lokale identifikator svarer til den eksterne (!) eller peer-identifikator på VPN-gatewayen.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 er ikke en gyldig lokal adresse. Hvis du ikke ved, hvad du skal indtaste, skal du lade dette felt stå tomt. Yderligere oplysninger findes i manualen.";
"Popover_Phase1Authentication" = "Vælg mindst én autentificeringsalgoritme til brug i fase 1.";
"Popover_Phase1DH" = "Vælg en Diffie-Hellman (DH)-gruppe til fase 1.";
"Popover_Phase1Encryption" = "Vælg mindst én krypteringsalgoritme til brug i fase 1.";
"Popover_Phase1Hash" = "Vælg mindst én hash-algoritme til brug i fase 1.";
"Popover_Phase2Auth" = "Vælg mindst én autentificeringsalgoritme til brug i fase 2.";
"Popover_Phase2Encryption" = "Vælg mindst én krypteringsalgoritme til brug i fase 2.";
"Popover_RemoteIdentifier" = "Indtast den eksterne identifikator. Hvis du ikke kender den eksterne identifikator, kan du også vælge ikke at verificere den eksterne identifikator.";
"Popover_RemoteNetworks_Empty" = "Indtast et eksternt netværk. Det eksterne netværk er det netværk, du opretter forbindelse til via VPN.";
"Popover_RemoteNetworks_H2E" = "Det eksterne netværk har en netmaske på /0 (dvs. alt). Hvis du har til hensigt at tunnelere al internettrafik via VPN, skal du skifte topologi til Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Det eksterne netværk har en /32 netmaske (dvs. en enkelt vært). Hvis det er det, du har tænkt dig at konfigurere, skal du skifte topologi til Host to Host.";
"Popover_RemoteNetworks_Invalid" = "Det eksterne netværk er forkert formateret. Indtast netværksadressen og netværksmasken (f.eks. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "For få eksterne netværk er konfigureret. Indtast mindst {{COUNT}} eksternt(e) netværk.";
"Popover_RemoteNetworks_TooMany" = "Der er konfigureret for mange eksterne netværk. Begræns antallet af eksterne netværk til {{COUNT}} eller færre.";
"Popover_SearchDomains" = "Indtast et søgedomæne for at bruge den eksterne DNS-server til et specifikt søgedomæne, eller konfigurer den eksterne DNS-server til at blive brugt for alle domæner.";
"Popover_VPNDomain" = "Indtast et destinationsdomæne.";
"Popover_VPNExemptNetworks" = "Ugyldig netværksindstilling";
"Popover_VPNGateway" = "Indtast værtsnavnet eller den offentlige (WAN) IP-adresse for din VPN-gateway.";
"Popover_VPNGatewayPublicAddress" = "Brug en offentlig adresse - den indtastede adresse ser ud til at være privat.";
"Popover_VPNGatewayURL" = "Indtast værtsnavnet eller den offentlige (WAN) IP-adresse for din VPN-gateway.";
"Popover_Xauth" = "Angiv venligst brugernavn og adgangskode, når du bruger Hybrid-tilstand";
